packages/lxinput.git
5 years ago- updated to 0.3.5 master
Marcin Krol [Wed, 20 Apr 2016 07:51:56 +0000 (07:51 +0000)]
- updated to 0.3.5

5 years ago- back to gtk+2 due to lxpanel gtk+3 incompatibility, added gtk bconds
Marcin Krol [Fri, 17 Jul 2015 16:24:03 +0000 (16:24 +0000)]
- back to gtk+2 due to lxpanel gtk+3 incompatibility, added gtk bconds

5 years ago- build with gtk+3
Marcin Krol [Sun, 12 Jul 2015 13:13:19 +0000 (13:13 +0000)]
- build with gtk+3

5 years ago- updated to 0.3.4
Marcin Krol [Sun, 12 Jul 2015 13:08:05 +0000 (13:08 +0000)]
- updated to 0.3.4

5 years ago- from PLD
Marcin Krol [Sun, 12 Jul 2015 13:05:43 +0000 (13:05 +0000)]
- from PLD